
.cal3 .clndr .clndr-controls {
	display: block;
	margin-bottom: 8px;
	position: relative;
	z-index: 1;
}
.cal3 .clndr .clndr-controls:before, .cal3 .clndr .clndr-controls:after { content: " "; display: table; }
.cal3 .clndr .clndr-controls:after { clear: both; } .cal3 .clndr .clndr-controls { *zoom: 1; }
	.cal3 .clndr .clndr-controls .clndr-previous-button {
		float: left;
		width: 10%;
		text-align: left;
		cursor: pointer;
		display:block;
		margin-top: 0.5em;
		background-image: url('../../images/ui/arrow-left.png');
		background-repeat: no-repeat;
		background-position: center center;
		text-indent: -99999px;
		overflow:hidden;
		-webkit-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
	}
		.cal3 .clndr .clndr-controls .clndr-previous-button:hover {
		}
	.cal3 .clndr .clndr-controls .month {
		text-align: center;
		float:left;
		width:80%;
		font-size: 1.75em;
		font-family: 'adam.cg_proregular';
	}
	.cal3 .clndr .clndr-controls .clndr-next-button {
		float: right;
		width: 10%;
		text-align: left;
		cursor: pointer;
		display:block;
		background-image: url('../../images/ui/arrow-right.png');
		background-repeat: no-repeat;
		background-position: center center;
		text-indent: -9999px;
		overflow:hidden;
		margin-top: 0.5em;
		-webkit-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
	}
		.cal3 .clndr .clndr-controls .clndr-next-button:hover {
		}
.cal3 .clndr-table {
	width:100%;
	margin: 1em auto 0 auto;
	text-align:center;
}
	.cal3 .clndr-table td {
		padding: 0.5em;
	}
	.cal3 .clndr-table td.event .day-contents {
		background: #fff;
		color: #42bed5;
		cursor:pointer;
		display:block;
		padding: 0.3em 0;
		-webkit-border-radius: 50%;
		-moz-border-radius: 50%;
		border-radius: 50%;
	}



.cal4 .clndr .clndr-controls {
	display: block;
	margin-bottom: 8px;
	position: relative;
	z-index: 1;
}
.cal4 .clndr .clndr-controls:before, .cal4 .clndr .clndr-controls:after { content: " "; display: table; }
.cal4 .clndr .clndr-controls:after { clear: both; } .cal4 .clndr .clndr-controls { *zoom: 1; }
	.cal4 .clndr .clndr-controls .clndr-previous-button {
		float: left;
		width: 10%;
		text-align: left;
		cursor: pointer;
		display:block;
		margin-top: 0.5em;
		background-image: url('../../images/ui/arrow-left.png');
		background-repeat: no-repeat;
		background-position: center center;
		text-indent: -99999px;
		overflow:hidden;
		-webkit-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
	}
		.cal4 .clndr .clndr-controls .clndr-previous-button:hover {
		}
	.cal4 .clndr .clndr-controls .month {
		text-align: center;
		float:left;
		width:80%;
		font-size: 1.75em;
		font-family: 'adam.cg_proregular';
	}
	.cal4 .clndr .clndr-controls .clndr-next-button {
		float: right;
		width: 10%;
		text-align: left;
		cursor: pointer;
		display:block;
		background-image: url('../../images/ui/arrow-right.png');
		background-repeat: no-repeat;
		background-position: center center;
		text-indent: -9999px;
		overflow:hidden;
		margin-top: 0.5em;
		-webkit-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
	}
		.cal4 .clndr .clndr-controls .clndr-next-button:hover {
		}
.cal4 .clndr-table {
	width:100%;
	margin: 1em auto 0 auto;
	text-align:center;
}
	.cal4 .clndr-table td {
		padding: 0.5em;
	}
	.cal4 .clndr-table td.event .day-contents {
		background: #fff;
		color: #42bed5;
		cursor:pointer;
		display:block;
		padding: 0.3em 0;
		-webkit-border-radius: 50%;
		-moz-border-radius: 50%;
		border-radius: 50%;
	}




.clndr-next-button,
.clndr-previous-button,
.clndr-next-year-button,
.clndr-previous-year-button {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
}
.clndr-next-button.inactive,
.clndr-previous-button.inactive,
.clndr-next-year-button.inactive,
.clndr-previous-year-button.inactive {
	opacity: 0.5;
	cursor: default;
}
